Package Details: python-pyscipopt 3.5.0-1

Git Clone URL: https://aur.archlinux.org/python-pyscipopt.git (read-only, click to copy)
Package Base: python-pyscipopt
Description: A Python interface to the SCIP Optimization Suite.
Upstream URL: https://www.scipopt.org/
Licenses: MIT
Conflicts: python-pyscipopt-git
Submitter: Viech
Maintainer: Viech
Last Packager: Viech
Votes: 1
Popularity: 0.000000
First Submitted: 2017-12-12 15:25 (UTC)
Last Updated: 2021-12-16 20:51 (UTC)

Latest Comments

Viech commented on 2022-01-06 09:32 (UTC)

Friendly reminder: If you flag this out-of-date, you also need to flag scipoptsuite out-of-date. I cannot update before they do. (I personally haven't flagged scipoptsuite because the ZIB has only released a "beta" of 8.0.0 at this point, which will be followed by a proper release of 8.0.0 in the future.)

Viech commented on 2021-12-16 20:46 (UTC) (edited on 2021-12-16 20:55 (UTC) by Viech)

This was flagged out of date with a request for version 4.0.0 but the dependency scipoptsuite has not been updated to the latest (beta) version yet so that I cannot update this to 4.0.0 either. However, I did push an update to 3.5.0. This cleared the flag. I'll leave it to you to set the flag again in case you find this appropriate even though the current version matches the latest available dependency version. I don't really have an opinion on this.

Viech commented on 2017-12-15 19:13 (UTC)

The dependency scipoptsuite was fixed, so the package should be working now.

Viech commented on 2017-12-12 15:26 (UTC)

Pending a fix to the package scipoptsuite (https://aur.archlinux.org/packages/scipoptsuite/) to be functional.